#if 1
#ifndef FREOFFCOMP_H_
#define FREOFFCOMP_H_
#include "ucps2.h"
#include "ucpm2.h"

MPU_ENTRY void freOffCompAsm(v16u32 src);

void freOffComp(int* ConfigBaseAddr,int InputAddr0,int InputAddr1, int OutputAddr0);
#endif
#endif /* FREQOFFSETEST_H_ */
